

.player-container {
  width: 100%;
  margin: 0px auto;

}

.player-cont-left {
  padding: 0px;


   flex-basis: 63.5%; 
}
.player-cont-right {
  padding: 20px;
    flex-basis: 36%;
         
}


/* lewa i prawa cz[ player-a

.player-cont-left:nth-child(1) {background-color: #c0dbe2;}
.player-cont-right:nth-child(2) {background-color: #cdf1c3;}  */







@media screen and (min-width: 769px) {
    .player-container {
    display: flex;
    justify-content: space-between;
  }
}




@media screen and (min-width: 1024px) {
 /* .photos img {
    width: calc(100%/6);
    height: calc(100%/6);
  }   */
}

@media screen and (min-width: 769px) and (max-width: 1024px) {

}

@media screen and (min-width: 481px) and (max-width: 768px) {

}

@media screen and (min-width: 321px) and (max-width: 480px) {

}

@media screen  and (max-width: 320px) {

}

